{
    "shadered.creative_tab": "Shadered",
    "block.shadered.darkness_block": "Блок тьмы",
    "block.shadered.skyblock_painting": "3D-картина скайблока",
    "block.shadered.sky_emitter": "Генератор неба",
    "block.shadered.maxwell": "Максвелл",
    "block.shadered.light_bulb": "Лампочка",
    "block.shadered.illusorite_ore": "Иллюзоритовая руда",
    "block.shadered.deepslate_illusorite_ore": "Глубинносланцевая иллюзоритовая руда",
    "item.shadered.skyblock_filter_normal": "Фильтр скайблока: Обычный",
    "item.shadered.skyblock_filter_inverted": "Фильтр скайблока: Инвертированный",
    "item.shadered.skyblock_filter_grayscale": "Фильтр скайблока: Оттенки серого",
    "item.shadered.skyblock_filter_chromatic_aberration": "Фильтр скайблока: Хроматическая аберрация",
    "item.shadered.skyblock_filter_posterize": "Фильтр скайблока: Постеризация",
    "item.shadered.skyblock_filter_screen": "Фильтр скайблока: Экран",
    "item.shadered.skyblock_filter_blueprint": "Фильтр скайблока: Чертёж",
    "item.shadered.skyblock_filter_gameboy": "Фильтр скайблока: Game Boy",
    "item.shadered.space_block": "Блок космоса",
    "item.shadered.stormy_block": "Блок шторма",
    "item.shadered.ocean_block": "Блок океана",
    "item.shadered.light_block": "Блок света",
    "item.shadered.end_block": "Блок Энда",
    "item.shadered.iridia_block": "Блок Иридии",
    "item.shadered.end_sky_block": "Блок неба Энда",
    "item.shadered.eclipse_block": "Блок затмения",
    "item.shadered.forest_block": "Блок леса",
    "item.shadered.mimic_block": "Блок мимика",
    "item.shadered.illusorite": "Иллюзорит",
    "gui.shadered.sky_emitter.title": "Генератор неба",
    "gui.shadered.sky_emitter.min_distance": "Мин. расстояние: ",
    "gui.shadered.sky_emitter.max_distance": "Макс. расстояние: ",
    "gui.shadered.sky_emitter.max_alpha": "Макс. альфа: ",
    "gui.shadered.light_emitter.green": "Зелёный: ",
    "gui.shadered.light_emitter.red": "Красный: ",
    "gui.shadered.light_emitter.blue": "Синий: ",
    "gui.shadered.light_emitter.radius": "Радиус: ",
    "gui.shadered.light_emitter.title": "Лампочка",
    "tooltip.shadered.type": "Тип: %s",
    "skyblock_type.shadered.none": "Нет",
    "skyblock_type.shadered.space": "Космос",
    "skyblock_type.shadered.eclipse": "Затмение",
    "skyblock_type.shadered.end": "Энд",
    "skyblock_type.shadered.forest": "Лес",
    "skyblock_type.shadered.stormy": "Шторм",
    "skyblock_type.shadered.light": "Свет",
    "skyblock_type.shadered.mimic": "Мимик",
    "skyblock_type.shadered.ocean": "Океан",
    "skyblock_type.shadered.iridia": "Иридия",
    "skyblock_type.shadered.end_sky": "Небо Энда",
    "tooltip.shadered.pass": "Фильтр: %s",
    "skyblock_pass.shadered.normal": "Обычный",
    "skyblock_pass.shadered.inverted": "Инвертированный",
    "skyblock_pass.shadered.posterize": "Постеризация",
    "skyblock_pass.shadered.grayscale": "Оттенки серого",
    "skyblock_pass.shadered.chromatic_aberration": "Хроматическая аберрация",
    "skyblock_pass.shadered.screen": "Экран",
    "skyblock_pass.shadered.blueprint": "Чертёж",
    "skyblock_pass.shadered.gameboy": "Game Boy",
    "skyblock_pass.shadered.background": "Фон"
}